@charset "UTF-8";


.lend,
.fukidashi,
.worry_title,
ul.worry_list li{opacity: 0;transform: translateY(30px);transition: opacity .6s ease, transform .6s ease;}

.lend.show,
.fukidashi.show,
.worry_title.show,
ul.worry_list li.show{opacity: 1;transform: translateY(0);}





.contents_footer{background-image: image-set(url("images/back.jpg") 1x,url("images/back@2x.jpg") 2x);margin-top: -10vw;}
.copy_area{position: relative;width: fit-content;margin: 0 auto;text-align: center;padding-top: 15vw;}
.contents_footer h2.contents_footer_title{font-size: 42px;line-height: 1.6; font-family: "Kiwi Maru", serif;font-weight: 500;color: #2e91aa;margin: 0 0 30px;}
.contents_footer h2.contents_footer_title span{font-size: 64px;}
.contents_footer p.text{font-size: 24px;line-height: 1.6;text-align: center;margin: 0 0 50px;}
.contents_footer .contact_btn {width: 380px;margin: 0 0 40px;}
@media screen and (max-width: 1120px) {
.copy_area{padding-top: 15vw;}
.contents_footer h2.contents_footer_title{font-size: 3.75vw;margin: 0 0 2.67vw;}
.contents_footer h2.contents_footer_title span{font-size: 5.71vw;}
.contents_footer p.text{font-size: 2.14vw;margin: 0 0 4.46vw;}
.contents_footer .contact_btn {width: 33.92vw; margin: 0 0 3.57vw}
}
@media screen and (max-width: 767px) {
.copy_area{width: 90vw;}
.copy_area .fukidashi{top: -0.89vw;left:2.5vw;width: 20vw;}
.contents_footer p.text{font-size:3vw;margin: 0 0 5vw;}
.contents_footer .contact_btn {width: 60vw;margin: 0 0 5vw;}
}







.lend {max-width:1000px;width:100%;margin:0 auto 50px; border: 6px solid #2e91aa;box-sizing:border-box;border-radius:10px;background: #fff;z-index: 99;position: relative;}
.lend .lend_block{padding: 50px;}


.lend_block {}
.lend_flex{width:100%;display:flex;align-items:flex-start;gap:30px;}
.lend_block .lend_pic {	width:360px;flex:0 0 360px;}
.lend_block .lend_pic img {width: 100%;height: auto;display:block;}
.lend_block .lend_text {	flex:1;min-width:0;text-align: left;}
.lend_block .lend_text h2.sub_title {font-size: 32px;line-height: 1.6;font-weight: 500; display:inline-block;color:#2e91aa;margin:0 0 15px;font-family: "Kiwi Maru", serif;}
.lend_block .lend_text p {font-size: 16px;line-height: 1.6;	position:relative;margin: 0 0 10px;}


.lend_flex2{width:100%;display:flex;align-items:flex-start;gap:15px;}
.lend_flex2 .lend_pic2 {	width:240px;flex:0 0 240px;}
.lend_flex2 .lend_pic2 img {width: 100%;height: auto;display:block;}
.lend_flex2 .lend_text2 {	flex:1;min-width:0;text-align: left;}
.lend_flex2 .lend_text2 h3.sub_title2 {font-size: 24px;line-height: 1.6;font-weight: 500; display:inline-block;color:#2e91aa;margin:0 0 10px;font-family: "Kiwi Maru", serif;}
.lend_flex2 .lend_text2 p {font-size: 14px;line-height: 1.6;	position:relative;margin: 0 0 10px;}


.explanation {}
.explanation dl {margin: 30px 0 0;}
.explanation dl dt {font-size: 20px;line-height: 2;background: #2e91aa;color: #fff;border-radius:4px;}
.explanation dl dd {padding: 20px 0 0;}
.explanation dl dd ul {	display:flex;	list-style:none;	margin:0;	padding:0;}
.explanation dl dd ul li {	width:50%;	padding:0 0 0 20px;	box-sizing:border-box;}
.explanation dl dd ul li:first-child { padding: 0 20px 0 0; border-right: 1px solid #2e91aa;}
.explanation dl dd ul li h3.sub_title {font-size: 24px;line-height: 1.6;color:#2e91aa;}
.explanation dl dd ul li p.text {font-size: 16px;line-height: 1.6;margin: 0 0 10px;}
.explanation dl dd ul li img {width: 100%;height: auto;}
.explanation p.caption {font-size: 16px;line-height: 1.6;padding: 20px 0 0;}


@media screen and (max-width: 1120px) {

.lend {max-width:1000px;width:89.28vw;margin:0 auto 4.46vw; border: 0.53vw solid #2e91aa;border-radius:0.89vw;}
.lend .lend_block{padding: 4.46vw;}
.lend_flex{gap:2.67vw;margin:0 0 2.67vw;}
.lend_block .lend_pic {	width:32.14vw;flex:0 0 32.14vw;}
.lend_block .lend_text h2.sub_title {font-size: 2.85vw;margin:0 0 1.33vw;}
.lend_block .lend_text p {font-size: 1.42vw;margin: 0 0 0.89vw;}



.lend_flex2{gap:1.33vw;}
.lend_flex2 .lend_pic2 {width:20vw;flex:0 0 20vw;}
.lend_flex2 .lend_text2 h3.sub_title2 {font-size:2.14vw;margin:0 0 0.89vw;}
.lend_flex2 .lend_text2 p {font-size: 1.25vw;margin: 0 0 0.89vw;}


.explanation dl {margin: 2.67vw 0 0;}
.explanation dl dt {font-size: 1.78vw;}
.explanation dl dd {padding: 1.78vw 0 0;}
.explanation dl dd ul li {padding:0 0 0 1.78vw;}
.explanation dl dd ul li:first-child { padding: 0 1.78vw 0 0;}
.explanation dl dd ul li h3.sub_title {font-size: 2.14vw;}
.explanation dl dd ul li p.text {font-size: 1.42vw;margin: 0 0 0.89vw;}
.explanation p.caption {font-size: 1.42vw;padding: 1.78vw 0 0;}


}
@media screen and (max-width: 767px) {
.lend {max-width:1000px;width:90vw;margin:0 auto 5vw; border: 0.53vw solid #2e91aa;border-radius:0.89vw;}
.lend .lend_block{padding: 5vw;}

.lend h2.lend_title {font-size: 5vw;line-height: 8vw;}
.lend h2.lend_title span {width: 8vw;height: 8vw; margin-right: 2.5vw;}


.lend_block .lend_pic {	width:100%;flex:initial;}
.lend_block .lend_text {	flex:initial;min-width:0;text-align: left;width: 100%;}

.lend_flex{flex-direction:column;gap:2.5vw;margin:0 0 2.5vw;}
.lend_block .lend_pic{width:100%;flex:none;}
.lend_block .lend_text{width:100%;}
.lend_block .lend_text h2.sub_title {font-size: 3.4vw;margin:0 0 2.5vw;border-radius:4px;}
.lend_block .lend_text p {font-size: 3vw;margin: 0;}


.explanation dl {margin: 2.5vw 0 0;}
.explanation dl dt {font-size: 3.4vw;}
.explanation dl dd {padding: 2.5vw 0 0;}
.explanation dl dd ul {display: block;}
.explanation dl dd ul li {padding:2.5vw 0 0;width: 100%;text-align: left;}
.explanation dl dd ul li:first-child { padding: 0 0 2.5vw; border-bottom: 1px solid #2e91aa;border-right:none;}
.explanation dl dd ul li h3.sub_title {font-size: 3.4vw;}
.explanation dl dd ul li p.text {font-size: 3vw;margin: 0;}
.explanation dl dd ul li img {width: 100%;height: auto;margin: 2.5vw 0 0;}
.explanation p.caption {font-size: 3vw;padding: 2.5vw 0 0;text-align: left;}

.lend_flex2{flex-direction:column;gap:2.5vw;}
.lend_flex2 .lend_pic2{width:100%;flex:none;}
.lend_flex2 .lend_text2{width:100%;}
.lend_flex2 .lend_text2 h3.sub_title2{font-size:3.4vw;margin:0 0 2.5vw;}
.lend_flex2 .lend_text2 p{font-size: 3vw;margin: 0;}

}










.worry {max-width:1000px;margin:0 auto 100px;padding:0 20px;position:relative;text-align:center;}
.worry h2.worry_title{	display:inline-block;background:#2e91aa;color:#fff;font-size:36px;line-height:1;padding:5px 10px;margin:0 0 30px;font-family:"Kiwi Maru", serif;font-weight:500;}
.worry ul.worry_list.worry_list {	display:flex;justify-content:center;gap:40px;list-style:none;padding:0;margin:0;}
.worry ul.worry_list li {	width:240px;position:relative;}
.worry ul.worry_list li img{width:100%;height:auto;display:block;border-radius:50%;}
.worry ul.worry_list li p{position:absolute;left:50%;bottom:10px;transform:translateX(-50%);margin:0;font-weight:500;font-size:16px;line-height:1.4;white-space:nowrap;z-index:2;rotate:0deg;}
.worry ul.worry_list li p span{display:inline-block;background:#ffd800;padding:3px 10px;color:#000;margin-bottom:3px;}
.worry .fukidashi{position:absolute;top:-20px;right:20px;width:226px;}
.worry .fukidashi img{width:100%;height:auto;display:block;}
@media screen and (max-width: 1120px) {

.worry {width: 89.28vw; margin:0 auto 8.92vw;padding:0 1.78vw;}
.worry h2.worry_title{font-size:3.21vw;padding:0.44vw 0.89vw;margin:0 0 2.67vw;}
.worry ul.worry_list {gap:3.57vw;}
.worry ul.worry_list li {width:21.42vw;}
.worry ul.worry_list li p{bottom:0.89vw;font-size:1.42vw;}
.worry ul.worry_list li p span{padding:0.26vw 0.89vw;margin-bottom:0.26vw;}
.worry .fukidashi{top:-1.78vw;right:1.78vw;width:20.17vw;}


}
@media screen and (max-width: 767px) {

.worry {width: 90vw; margin:0 auto 10vw;padding:0;}
.worry h2.worry_title{font-size:3.4vw;padding:0.44vw 0.89vw;margin:0 0 2.5vw;display: table;}
.worry ul.worry_list {gap:2%}
.worry ul.worry_list li {width:32%;}
.worry ul.worry_list li p{bottom:0.89vw;font-size:2.1vw;}
.worry ul.worry_list li p span{padding:0.26vw 0.89vw;margin-bottom:0.26vw;}
.worry .fukidashi{top:-5vw;right:-2.5%;width:25vw;}

}







